'use strict';

module.exports = app => {
    const router = app.router.namespace(app.config.projectRootPath + '/response');

    router.get('avoid_auth', '/internal/auth', 'response.internalAuth');//购房计划地图点位

};
